arachne/di-helpers

This package is abandoned and no longer maintained. The author suggests using the arachne/service-collections package instead.

Adds some features to nette/di. Used by arachne/forms and other libraries.

v0.5.0 2016-06-21 05:38 UTC

README

Build Status Coverage Status SensioLabs Insight VersionEye Latest stable Downloads this Month License

Adds some features to nette/di. Used by arachne/forms and other libraries.

Installation

The best way to install Arachne/DI-Helpers is using Composer.

$ composer require arachne/di-helpers